Межсайтовый скриптинг в TYPO3

Дата публикации:
15.11.2008
Всего просмотров:
975
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
TYPO3 4.x
Уязвимые версии: TYPO3 4.2.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "file". Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: typo3.org

Решение: Установите последнюю версию 4.2.3 с сайта производителя.

Ссылки: http://typo3.org/teams/security/security-bulletins/typo3-20081113-1/

или введите имя

CAPTCHA